Loading...
Searching...
No Matches
detail.hpp File Reference

Helper functions (e.g. conversions) for the structure IO submodule. More...

`#include <map>`
`#include <ranges>`
`#include <stack>`
`#include <seqan3/alphabet/structure/concept.hpp>`
`#include <seqan3/io/exception.hpp>`
Include dependency graph for io/structure_file/detail.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Helper functions (e.g. conversions) for the structure IO submodule.

Author
  Jörg Winkler <j.winkler AT fu-berlin.de>

Hide me